columns:
  alert_exp:
    type: character(1)
    default: "'0'::bpchar"
  alert_exp_constatee:
    type: character(1)
    default: "'0'::bpchar"
  code:
    type: text
  code_datim:
    type: numeric
  date_validite_debut:
    type: date
  date_validite_fin:
    type: date
  description:
    type: text
    default: "''::text"
  gravite_id:
    type: bigint
    default: "5"
    comment: 0=Information, 5=Avertissement, 9=Erreur
  is_cti:
    type: character(1)
    default: "'0'::bpchar"
  is_datim:
    type: character(1)
    default: "'0'::bpchar"
  is_global:
    type: character(1)
    default: "'0'::bpchar"
  is_hide:
    type: character(1)
    default: "'0'::bpchar"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle'::regclass)"
  section_code:
    type: 'character varying(40)[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'character varying(255)[]'
  seuil_alert_exp:
    type: integer
    default: "0"
  texte:
    type: text
  texte_abrege:
    type: text
  texte_court:
    type: text
constraints:
  t_expert_controle_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_expert_controle_1:
    column: gravite_id
    method: btree